﻿body {
}
.button {
    background-color: #E9E3D4;
    color: #9A6612;
    cursor: pointer;
    font-size: 15px;
    padding: 0 30px;
    border-bottom: 1px solid #E3DBC6;
    line-height:25px;
}
.radio-button-list label, .check-box-list label {
    margin-left:2px;
    margin-right:15px;
}
